Subject: MN: Re: MC CCG

From: "Dunx (Duncan Ellis)" <DELLIS@u...>
Date: 09 Jun 99 09:23:59 +0100

Ole revealed to me: 

>My main gripe about Mythos is the lack of logic. Why do _my_ Byakhees
attack 
>_your_ Investigator? X-Files is better at explaining the crossing of 
>interests. 

Oh *that* Mythos! Golly. 

As a seasoned CoC Keeper, I would say that Byakhees attack Invetigators 
because they're human. But then, I tended not to use the minor races much. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------

eGroups.com home: http://www.egroups.com/group/l-nomic-d
http://www.egroups.com - Simplifying group communications